.catblock 	{
		 white-space: nowrap;
		}
.catlink 	{
		 font-size:9pt;
		 vertical-align: middle;
		 text-decoration: none;
		 font-weight:bold;
		 color: #656565;
		}
.cat		{
		 padding: 1px 2px 1px 2px;
		}
.pcat		{
		 padding: 1px 2px 1px 2px;
		}
.cat.cur	{
		 background-color:#FFE4B5;
		 padding: 1px 2px 1px 2px;
		}
.pcat.cur	{
		 background-color:#FFE4B5;
		 padding: 1px 2px 1px 2px;
		}
.parcathided	{
   		 display: none;
		 padding: 1px 2px 1px 22px;
		}
.parcatshowed	{
   		 display: block;
		 padding: 1px 2px 1px 22px;
		}
.catcnt		{
		 color: #656565;
		}
.catall		{
		 color: #f00;
		}
.catnew		{
		 color: #009000;
		}
.openclose	{
		 padding: 5px 5px 5px 5px;
		}
.mainpage	{
		 padding: 5px 5px 5px 5px;
		}
.added		{
		 padding: 1px 5px 1px 5px;
		}
.imgalign	{
		 vertical-align: middle;
		 width: 18px;
		}
.cntfont	{
		 font-size:6pt;
		 color: #757575;
		}
.uniimg	{
		 vertical-align: middle;
		 width: 40px;
		}
